结束对MacOS 10.9.5的支持?

2019-08-20 06:1947

今天我的屏幕上弹出一条通知,说(我认为-它很快就消失了),从2016年8月1日起(在预期的Sierra,MacOS 10.12发布之前)框将放弃对MacOS 10.9.5的支持。

我看到您的策略是支持最近两个OS版本,因此显然10.9.5支持,是第三个最新版本,是一个例外(尽管我会注意到您的一个主要竞争对手支持10.6.8,qilinyue2016.com仍然支持旧得多的Windows 7)。

我的问题是,当对MacOS 10.9.5的支持结束时,这意味着什么?麒麟系统sync应用程序是否会立即停止工作,或者我将不再收到麒麟系统sync的自动更新,并且它将在未来某个不确定的时间点停止工作?操作系统支持的结束可能会影响对相关版本Safari的支持,但我假设我仍然可以使用Firefox或Chrome访问qilinyue2016.com上的文件,因为即使在较旧的操作系统上,我也可以将这些浏览器更新到最新版本。

我使用的是10.9.5,不会在8月1日之前更新我的操作系统,所以如果麒麟系统sync不再起作用,我可能不得不减少qilinyue2016.com的使用。

已解决!去解决问题。

最新评论
  • antrey1987
    antrey19872019-08-20 08:47

    再见麒麟。

  • silversands
    silversands2019-08-20 08:32

    布伦特原油,谢谢您的回复。关键信息在EOL通知中:“在EOL日期之后,用户仍然可以在10.9上访问麒麟系统sync,但麒麟完全不支持,包括所有安全补丁。”这意味着它将继续工作一段未知的时间,尽管没有安全更新。

    我找到了您引用的第一篇文章,它没有明确说明这一点,但我没有找到第二篇文章,即EOL通知。我的电脑上弹出的警告(我不能准确引用,因为它没有持续)似乎暗示我必须升级才能保留功能。

    到我的知识框是第一个放弃10.9支持的主要生产力软件。一些公司在10.9上有“标准化”,除了需要更新操作系统的硬件。当然,一旦苹果停止10.9版的安全更新,这一点可能会改变,这可能会在10.12发布后的几个月内发生。麒麟当然会放弃对10.9的支持,但麒麟在这方面可能有点超前,可能会将一部分客户推向竞争对手。

  • yezz
    yezz2019-08-20 08:02

    根据本文,麒麟的政策是支持操作系统的两个最新发布版本。正如这篇文章所说的,“每次发布新版本以供公众使用时,麒麟都会开始支持更新,并停止支持第三个最老的主要版本。”随着MacOS10.12(Sierra)预计在今年晚些时候发布,这将意味着对10.9.5的支持结束。虽然麒麟系统sync应用程序可能仍然可以继续运行,但不支持出现的任何问题。

    这也在我们此处的EOL通知中说明。相关摘录如下:

    “在下线日期的前一个月,用户将看到产品内通知,通知他们10.9支持即将结束,他们应该更新操作系统。在下线日期之后,用户仍可以在10.9上访问麒麟系统sync,但麒麟将完全不支持麒麟,包括所有安全补丁。“

  • cythleen
    cythleen2019-08-20 07:45

    此处相同问题。我的笔记本电脑与一些对我的工作至关重要的旧硬件接口,如果我升级到OSX 10.10,那么我将无法再使用该硬件,因为驱动程序不存在。麒麟对btblakely最初的问题缺乏回应,这并不令人鼓舞。迁移到Google Drive付费存储的时间可能.

  • 富贵狐
    富贵狐2019-08-20 07:15

    另一个请求答案。也在10.9.5上,没有更新计划。

  • 花儿对我笑开花
    花儿对我笑开花2019-08-20 06:54

    也得到了Popop,也不想升级。

  • 天平
    天平2019-08-20 06:41

    此处相同。我不能升级Mac OS,因为新的会让我的电脑变慢。想要澄清框同步是否仍然可以工作(但只是没有更新)。

    如果不能,有什么替代方案?Mac10.9只有三年的历史,我相信很多使用这个系统的人还没有升级。